using System.ComponentModel;

namespace WCS.Entity.Protocol.SRM
{
    [Description("537")]
    /// <summary>
    /// 堆垛机DB523
    /// </summary>
    /// <typeparam name="alarm">报警</typeparam>
    public interface ISRM537 : IProtocol
    {
        /// <summary>
        ///  报警内容
        /// </summary>
        [Description("报警内容")]
        SrmAlarm Alarm { get; set; }
    }
}
